local listBGHeight = 360

return Def.ActorFrame{
	-- list background
	Def.ActorFrame{
		Name="ListSection";
		InitCommand=cmd(x,SCREEN_CENTER_X-240;CenterY;);

		Def.Quad{
			Name="Main";
			InitCommand=cmd(diffuse,color("0.05,0.05,0.05,0.625");fadetop,0.05;fadebottom,0.05;zoomto,80,listBGHeight);
		};
		Def.Quad{
			Name="Left";
			InitCommand=cmd(x,-40;zoomto,2,listBGHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
		};
		Def.Quad{
			Name="Right";
			InitCommand=cmd(x,40;zoomto,2,listBGHeight;fadetop,0.075;fadebottom,0.075;diffusealpha,0.85);
		};
	};

	-- input stuff background
	LoadActor(THEME:GetPathG("_speedmod","calcbase"))..{
		InitCommand=cmd(xy,SCREEN_CENTER_X+48,SCREEN_CENTER_Y+14;);
	};
	LoadActor(THEME:GetPathG("_speedmod","display"))..{
		InitCommand=cmd(xy,SCREEN_CENTER_X+48,SCREEN_CENTER_Y-84;diffusealpha,0.95);
	};
};